Subject: bug#72687: System installation failed

From: Leon Schröder <[email-masked]>
Date: Sat, 17 Aug 2024 20:48:23 +0200

Hello,

I tried to install Guix on some hardware I had l lying around and it did
not quite work out.  I used the graphical installer and did not do anything
special.  The Installation failed, and I was asked if I wanted to report a
problem, after which I chose the upload functionality in the Installer.
The uploaded achive is called "installer-dump-fe4c231a".  The installer did
not complain about non-free hardware.

I hope this helps to impove Guix.

Kind regards
Leon Schröder